package com.wzj.soopin.transaction.enums;

import lombok.Getter;

@Getter
public enum DivideStatus {

    PENDING(0, "待分账"),
    PROCESSING(1, "分账中"),
    SUCCESS(2, "分账成功"),
    FAIL(3, "分账失败"),
    REFUNDED(4, "已回退");

    private final int code;

    private final String desc;

    DivideStatus(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }


}
